<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー削除</title>
</head>
<body>

	<div>
		<p>　さん</p>
		<a href="#">ログアウト</a>
	</div>

	<h1>ユーザー削除確認</h1>

	<p>ユーザーID : ID </p>
	<p>本当に削除してよろしいでしょうか？</p>

	<form action="#" method="post">
		<input type="submit" name="delete" value="OK">
	</form>
		<input type="submit" name="cancel" value="キャンセル" onclick="#">

	<a href="#">戻る</a>

</body>
</html>
